.laboratorio__titulo{
    color: #000000;
    font-size: 32px;
    font-weight: 800;
}
.laboratorio__texto{
    color: #000000;
    font-size: 16px;
    font-weight: 400;
}


.laboratorio__container-button{
    position: absolute;
    bottom: 0px;
}
.laboratorio__button{
    background-color: #000000;
    color: white;
    font-size: 16px;
    font-weight: 500;
    border-radius: 0px;
}
.laboratorio__button:hover{
    border:1px solid black;
}
@media (max-width:900px){
    .laboratorio__container-button{
        position: relative;
    }
}
